Subject: [IGSSTATION-631]: GALA, MBAR, MSKU (vsat outage)
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2005 15:33:53 -0700

******************************************************************************
IGS Station Mail          22 Sep 15:33:54 PDT 2005      Message Number 631
******************************************************************************

Author: Dave Stowers

Please be advised that due to hurricane "Rita", the hub for the VSAT
operator providing services to GALA, MBAR, and MSKU has been
preemptively shut down and the hub-site evacuated. Once local
authorities have authorized return to the area, the equipment will be
returned to service.

Best regards,

-dave